/*

Personalizzazioni

*/

/* Colore delle bandine  */
.jelly.sand .section .heading, #listing.sand #tabs .selected .heading  {background: #50C2A4; color: ffffff!important;}

/*Titolo */
h1.title span  {font-family: "Quicksand";}

/* Colore del testo delle bandine */
.jelly.sand .section .heading, #listing.sand #tabs .selected .heading  {color: ffffff;}
h2.heading  {color: ffffff!important;}


/* Bordino immagine */
#listing.sand #gallery .thumbs li.selected .thumb {
    border-color: #50C2A4!important;
}

div#description.section div.content{min-height: 600px;}

